﻿nav {
    display: block;

}

nav select {
    background-color: #657206;
    width: 95%;
    border: 0px solid #fff;
    font-size: 130%;
    color: #fff;
    text-indent: 15px;
    font-weight: bold;
}

nav ul {
    list-style: none;
}

nav li {
    display: inline-block;
    float: left;
    width: 100%;
}

nav a {
    display: inline-block;
    color: #ffffff !important;

    text-decoration: none;
    width: 89%;
    margin-bottom: 5px;
    padding-top: 9px;
    padding-right: 15px;
    padding-bottom: 9px;
    padding-left: 15px;
    background-color: #7f8c8d;
    font-size: 120%;
    -webkit-transition: all 1s ease-in-out;
    -moz-transition: all 1s ease-in-out;
    -o-transition: all 1s ease-in-out;
    transition: all 1s ease-in-out;
}

nav a:hover {
    background-color: #657206;
    color: #fff !important;
    -webkit-transition: all 1s ease-in-out;
    -moz-transition: all 1s ease-in-out;
    -o-transition: all 1s ease-in-out;
    transition: all 1s ease-in-out;
}

nav a:active {
    background: blue;
}

nav select {
    display: none;
}

.level1 {

}

.level2 {
    border-left-width: 4px;
    border-left-style: solid;
    border-left-color: #657206;
    margin-left: -4px;
    width: 93.4%;
    text-indent: 15px;
}

.level3 {
    border-left-width: 7px;
    border-left-style: solid;
    border-left-color: #657206;
    margin-left: -4px;
    width: 91.4%;
    text-indent: 15px;
}

.level4 {
    border-left-width: 7px;
    border-left-style: solid;
    border-left-color: #657206;
    margin-left: -4px;
    width: 91.4%;
    text-indent: 15px;
}

.level5 {
    border-left-width: 7px;
    border-left-style: solid;
    border-left-color: #657206;
    margin-left: -4px;
    width: 91.4%;
    text-indent: 15px;
}

@media (max-width: 789px) {
    nav.categorybody {
        display: none;
    }

    #category_menue_container .boxbody .contentlist {
        display: none;
    }

    /*
    nav ul     { display: none; }
    nav select { display: inline-block; }
   */
    /*  .nav-container{	z-index: 9999;
    position: fixed;
    top: 0;
    background-color: #7F8C8D;
    width: 100%;}*/
    .f-nav {
        z-index: 9999;
        position: fixed;
        top: -30px;
        background-color: #7f8c8d;
        width: 100%;
    }

}